POLY(1)

NAME
poly - the Poly/ML Standard ML implementation

SYNOPSIS
poly

DESCRIPTION
poly starts the Poly/ML shell. Poly/ML is an implementation of Standard ML developed by David Matthews at Cambridge and at the Laboratory for Foundations of Computer Science (LFCS) at Edinburgh.

OPTIONS

-v  Print the version of Poly/ML and exit.

--help
    Print a list of the arguments and exit.

-q  Suppress the start-up message.

-H size
    Set the initial heap size, in MB.

--heap size
    Set the initial heap size, in MB.

--immutable size
    Set the size of the immutables buffer, in MB.

--mutable size
    Set the size of the mutables buffer, in MB.

--timeslice timeslice
    Set the timeslice.

--debug level
    Set the debugging level.

SEE ALSO

http://www.poly.org The Poly/ML web site.